
#stacks_out_2104 {
	width: 93%;
}

#stacks_in_2106 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_2108 {
	margin: 10px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_2110 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2110 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2110 {
	margin: 25px 0px 0px 0px;
}
